Sisällys

# Options

Displays or hides additional filtering options.

## Options

### Case sensitive

Distinguishes between uppercase and lowercase letters.

### Regular Expression

Allows you to use regular expressions in the filter definition.

If the Regular Expression check box is selected, you can use EQUAL (=) and NOT EQUAL (<>) also in comparisons. You can also use the following functions: DCOUNTA, DGET, MATCH, COUNTIF, SUMIF, LOOKUP, VLOOKUP and HLOOKUP.

### No duplications

Excludes duplicate rows in the list of filtered data.

## Data range

Displays the name of the filtered data range in the table.

Aiheeseen liittyvää

List of Regular Expressions

Please support us!